<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Epoxy | Albuquerque | Mark Serafin Paint and Epoxy</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.css"/>
   </head>
   <body>
    <div class="wrapper">
      <?php include'include/header.php'?>
      <div class="shortBanner">
        <div class="containerFull">
          <h1 class="large_heading fontHeading fontWeight700 text-white">Gallery</h1>
        </div>
      </div>
      <section class="tabContent">
        <div class="containerFull">
          <div class="galleryTabs">
            <ul>
              <li class="active" data-tab="art">Art</li>
              <li data-tab="custom">Custom</li>
              <li data-tab="epoxy">Epoxy</li>
              <li data-tab="exterior">Exterior</li>
              <li data-tab="interior">Interior</li>
            </ul>
          </div>
          <div class="tabBlock mt-lg-4 mt-4">
            <div class="tabItem" id="art">
              <div class="row">
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-1.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-1.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-2.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-2.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-3.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-3.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-4.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-4.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-5.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-5.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-6.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-6.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-7.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-7.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-8.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-8.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-9.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-9.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-10.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-10.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-11.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-11.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-12.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-12.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-13.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-13.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/art/art-14.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/art/art-14.jpg">
                    </a>
                  </div>
                </div>
              </div>
            </div>
            <div class="tabItem" id="custom" style="display: none;">
              <div class="row">
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom1.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom1.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom2.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom2.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom3.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom3.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom4.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom4.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom5.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom5.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom6.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom6.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom7.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom7.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom8.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom8.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom9.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom9.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom10.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom10.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom11.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom11.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom12.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom12.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom13.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom13.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom14.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom14.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom15.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom15.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom16.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom16.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom17.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom17.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom18.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom18.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom19.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom19.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom20.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom20.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom21.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom21.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom22.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom22.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom23.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom23.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom24.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom24.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom25.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom25.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom26.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom26.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom27.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom27.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/custom/custom28.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Custom">
                      <img src="images/gallery/custom/custom28.jpg">
                    </a>
                  </div>
                </div>
              </div>
            </div>
            <div class="tabItem" id="epoxy" style="display: none;">
              <div class="row">
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy1.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy1.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy2.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy2.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy3.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy3.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy4.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy4.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy5.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy5.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy6.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy6.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy7.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy7.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy8.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy8.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy9.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy9.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy10.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy10.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy11.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy11.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy12.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy12.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy13.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy13.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy14.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy14.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy15.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy15.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy16.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy16.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy17.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy17.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy18.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy18.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy19.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy19.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy20.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy20.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy21.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy21.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy22.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy22.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy23.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy23.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/epoxy/epoxy24.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Epoxy">
                      <img src="images/gallery/epoxy/epoxy24.jpg">
                    </a>
                  </div>
                </div>
              </div>
            </div>
            <div class="tabItem" id="exterior" style="display: none;">
              <div class="row">
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior1.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior1.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior2.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior2.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior3.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior3.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior4.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior4.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior5.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior5.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior6.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior6.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior7.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior7.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior8.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior8.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior9.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior9.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior10.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior10.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior11.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior11.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior12.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior12.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior13.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior13.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior14.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior14.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior15.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior15.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior16.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior16.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior17.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior17.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/Exterior/exterior/exterior18.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Art">
                      <img src="images/gallery/exterior/exterior18.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior19.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior19.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior20.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior20.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior21.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior21.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior22.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior22.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior23.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior23.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/exterior/exterior24.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Exterior">
                      <img src="images/gallery/exterior/exterior24.jpg">
                    </a>
                  </div>
                </div>
              </div>
            </div>
            <div class="tabItem" id="interior" style="display: none;">
              <div class="row">
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior1.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior1.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior2.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior2.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior3.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior3.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4 mt-lg-0">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior4.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior4.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior5.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior5.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior6.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior6.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior7.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior7.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior8.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior8.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior9.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior9.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior10.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior10.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior11.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior11.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior12.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior12.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior13.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior13.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior14.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior14.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior15.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior15.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior16.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior16.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior17.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior17.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior18.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior18.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior19.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior19.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior20.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior20.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior21.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior21.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior22.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior22.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior23.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior23.jpg">
                    </a>
                  </div>
                </div>
                <div class="col-lg-3 col-6 mt-4">
                  <div class="itemGallery">
                    <a href="images/gallery/interior/interior24.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Interior">
                      <img src="images/gallery/interior/interior24.jpg">
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <?php include'include/footer.php';?>
    </div>
    <?php include'include/footer-links.php';?>
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.umd.js"></script>
    <script type="text/javascript">
        Fancybox.bind("[data-fancybox]", {
      });
    </script>
  </body>
</html>