<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Epoxy | Albuquerque | Mark Serafin Paint and Epoxy</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.css"/>
   </head>
   <body onload="createCaptcha();">
    <div class="wrapper">
      <?php include'include/header.php'?>
      <div class="heroBanner">
        <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
          <div class="carousel-inner">
            <div class="carousel-item active">
              <picture>
                <source srcset="images/banner/banner.webp" type="image/webp">
                <img src="images/banner/banner.jpg" alt="Mark Serafin">
              </picture>
            </div>
            <div class="carousel-item">
              <picture>
                <source srcset="images/banner/banner2.webp" type="image/webp">
                <img src="images/banner/banner2.jpg" alt="Mark Serafin">
              </picture>
            </div>
            <div class="carousel-item">
              <picture>
                <source srcset="images/banner/banner3.webp" type="image/webp">
                <img src="images/banner/banner3.jpg" alt="Mark Serafin">
              </picture>
            </div>
            <div class="carousel-item centerPosition">
              <picture>
                <source srcset="images/banner/banner4.webp" type="image/webp">
                <img src="images/banner/banner4.jpg" alt="Mark Serafin">
              </picture>
            </div>
            <div class="carousel-item">
              <picture>
                <source srcset="images/banner/banner5.webp" type="image/webp">
                <img src="images/banner/banner5.jpg" alt="Mark Serafin">
              </picture>
            </div>
          </div>
        </div>
        <div class="heroContentBlock">
          <h1 class="large_heading fontWeight700 fontHeading">Mark Serafin Painting</h1>
          <h3 class="sub_heading fontHeading mt-2 fontWeight500">Second Generation Painting and Flooring Artisans</h3>
          <div class="text-center">
            <a href="contact.php" class="btnBanner mt-lg-5 mt-4">Get a Free Estimate</a>
          </div>
        </div>
      </div>
      <section>
        <div class="containerFull">
          <div class="row">
            <div class="col-lg-3">
              <div class="itemSixStep">
                <a href="services.php#epoxy">
                  <div class="flip-box">
                    <div class="flip-box-front bg1">
                      <div class="inner">
                        <div class="innerServices">
                          <div class="numberBox text-white">01</div>
                          <h4 class="small_heading mt-2 text-white fontWeight600 fontHeading">Epoxy Flooring</h4>
                        </div>
                      </div>
                    </div>
                    <div class="flip-box-back bgImg1">
                      <div class="inner">
                        <div class="innerServices">
                          <h4 class="small_heading fontWeight600 fontHeading">Epoxy Flooring</h4>
                          <p class="mt-3">We install the design and color. By achieving this look, we add colored pigments into the mix. </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-3">
              <div class="itemSixStep">
                <a href="services.php#acidStain">
                  <div class="flip-box">
                    <div class="flip-box-front bg2">
                      <div class="inner">
                        <div class="innerServices">
                          <div class="numberBox text-white">02</div>
                          <h4 class="small_heading mt-2 text-white fontWeight600 fontHeading">Acid Staining</h4>
                        </div>
                      </div>
                    </div>
                    <div class="flip-box-back bgImg2">
                      <div class="inner">
                        <div class="innerServices">
                          <h4 class="small_heading fontWeight600 fontHeading">Acid Staining</h4>
                          <p class="mt-3">It all depends on the condition of the concrete. We start by powerwashing or scrubbing with murtic acid etch. </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-3">
              <div class="itemSixStep">
                <a href="services.php#faux">
                  <div class="flip-box">
                    <div class="flip-box-front bg3">
                      <div class="inner">
                        <div class="innerServices">
                          <div class="numberBox text-white">03</div>
                          <h4 class="small_heading mt-2 text-white fontWeight600 fontHeading">Faux Finishes</h4>
                        </div>
                      </div>
                    </div>
                    <div class="flip-box-back bgImg3">
                      <div class="inner">
                        <div class="innerServices">
                          <h4 class="small_heading fontWeight600 fontHeading">Faux Finishes</h4>
                          <p class="mt-3">We can pizzaz up any space with a luxurious old world style faux finish, which will completely change the vibe to any room.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-3">
              <div class="itemSixStep">
                <a href="services.php#customPaint">
                  <div class="flip-box">
                    <div class="flip-box-front bg4">
                      <div class="inner">
                        <div class="innerServices">
                          <div class="numberBox text-white">04</div>
                          <h4 class="small_heading mt-2 text-white fontWeight600 fontHeading">Custom Paint</h4>
                        </div>
                      </div>
                    </div>
                    <div class="flip-box-back bgImg4">
                      <div class="inner">
                        <div class="innerServices">
                          <h4 class="small_heading fontWeight600 fontHeading">Custom Paint</h4>
                          <p class="mt-3">We start by removing existing hardware and label. Cover all countertops. We prep by using and wiping down cabinets with a de-glosser liquid.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="bgBlack">
        <div class="containerFull">
          <div class="aboutInline">
            <div class="leftAbout">
              <h4 class="text fontHeading fontWeight500">About Us</h4>
              <h3 class="heading mt-3 fontWeight700 fontHeading">Mark Serafin <br/><span class="text_primary">Painting and Flooring</span> Specialists</h3>
              <p class="mt-4">My name is Mark Serafin and I am a 2nd generation painter and a true Master of my trade. I have been coloring the state of New Mexico for 20+ years. I have painted and have references from Albuquerque, Los Lunas, Belen, Santa Fe, Ruidoso, Placitas, Rio Rancho, Socorro, and Bernalillo.</p>
              <p class="mt-3">Painting is my passion! Because of this, I take pride in every single project. If you need a painter, I am The Painter! Allow me to transform your house into a home OR add some flavor to your business. Each project is its own transformation!</p>
              <p>Contact me today for all your painting needs. I'm here to serve you and make your painting project a stress-free and satisfying experience.</p>
              <a href="about.php" class="btnTheme mt-4">Learn More</a>
            </div>
            <div class="rightAbout">
              <video>
                <source src="images/artist-mark-serafin.mp4" type="video/mp4">
              </video>
              <button class="videoBtn"><i class="fa fa-play"></i></button>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="containerFull">
          <h4 class="heading fontHeading text-center fontWeight700">Our Services</h4>
          <p class="title text-center fontWeight600 mt-2">Our Residential and Commercial Painting Services Include</p>
          <div class="row mt-lg-5 mt-4 justify-content-center">
            <div class="col-lg-3 col-6">
              <div class="itemServices shadow">
                <div class="servicesImg">
                  <img src="images/interior-painting.jpg" class="default">
                  <img src="images/interior-painting.jpg" class="hover">
                </div>
                <div class="ServiceContent">
                  <p class="title fontWeight600 fontHeading">Interior Paint</p>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-6">
              <div class="itemServices shadow">
                <div class="servicesImg">
                  <img src="images/custom-paint-service.jpg" class="default">
                  <img src="images/custom-paint-service.jpg" class="hover">
                </div>
                <div class="ServiceContent">
                  <p class="title fontWeight600 fontHeading">Custom Paint</p>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-6">
              <div class="itemServices shadow">
                <div class="servicesImg">
                  <img src="images/exterior-painting.jpg" class="default">
                  <img src="images/exterior-painting.jpg" class="hover">
                </div>
                <div class="ServiceContent">
                  <p class="title fontWeight600 fontHeading">Exterior Paint</p>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-6">
              <div class="itemServices shadow">
                <div class="servicesImg">
                  <img src="images/epoxy-flooring.jpg" class="default">
                  <img src="images/epoxy-flooring.jpg" class="hover">
                </div>
                <div class="ServiceContent">
                  <p class="title fontWeight600 fontHeading">Epoxy Flooring & Decorative Concrete</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="bgCall">
        <div class="containerFull">
          <div class="row">
            <div class="col-lg-8 offset-lg-2">
              <h4 class="heading text-white fontHeading fontWeight600 text-center">Need a Free Painting Estimate!</h4>
              <p class="text-center text-white title mt-3 fontHeading fontWeight600">Request professional painting services with Mark Serafin</p>
              <div class="text-center">
                <a href="contact.php" class="btnWhite mt-4">Get a Price</a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="pt-5 bgGrey">
        <div class="containerFull">
          <h4 class="heading fontHeading text-center fontWeight700">Our Gallery</h4>
          <!-- <div class="topMenuGallery">
            <ul>
              <li class="active" data-tab="floor">Floor Gallery</li>
              <li data-tab="wall">Wall Gallery</li>
            </ul>
          </div> -->
          <div class="itemGalleryMain" id="floor">
          <div class="row mt-lg-5 mt-4">
            <div class="col-lg-4 mt-4 mt-lg-0">
              <div class="innerItem">
                <a href="images/gallery/3-color-flooring.jpg" data-fancybox="gallery" data-caption="Mark Serafin - 3 Color Reflector Flooring">
                  <img src="images/gallery/3-color-flooring.jpg">
                  <div class="imageName">
                    <p class="title fontHeading fontWeight700">3 Color Reflector Flooring</p>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-4 mt-4 mt-lg-0">
              <div class="innerItem">
                <a href="images/gallery/3-color-thin-finish-overlay.webp" data-fancybox="gallery" data-caption="Mark Serafin - 3 color-thin-finish-overlay">
                  <img src="images/gallery/3-color-thin-finish-overlay.webp">
                  <div class="imageName">
                    <p class="title fontHeading fontWeight700">3 Color Thin Finish Overlay</p>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-4 mt-4 mt-lg-0">
              <div class="innerItem">
                <a href="images/gallery/reflector-flooring.jpg" data-fancybox="gallery" data-caption="Mark Serafin - 3 Color Reflector Flooring">
                  <img src="images/gallery/reflector-flooring.jpg">
                  <div class="imageName">
                    <p class="title fontHeading fontWeight700">3 Color Reflector Flooring</p>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-4 mt-4">
              <div class="innerItem">
                <a href="images/gallery/repaint-wood.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Repainted the wood on the stairwell">
                  <img src="images/gallery/repaint-wood.jpg">
                  <div class="imageName">
                    <p class="title fontHeading fontWeight700">Repainted the wood on the stairwell</p>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-4 mt-4">
              <div class="innerItem">
                <a href="images/gallery/stencil-designs.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Stencil Designs">
                  <img src="images/gallery/stencil-designs.jpg">
                  <div class="imageName">
                    <p class="title fontHeading fontWeight700">Stencil Designs</p>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-lg-4 mt-4">
              <div class="innerItem">
                <a href="images/gallery/painted-cabinet.jpg" data-fancybox="gallery" data-caption="Mark Serafin - Painted Cabinets">
                  <img src="images/gallery/painted-cabinet.jpg">
                  <div class="imageName">
                    <p class="title fontHeading fontWeight700">Painted Cabinets</p>
                  </div>
                </a>
              </div>
            </div>
          </div>
          <div class="text-center mt-4">
            <a href="gallery.php" class="btnTheme mt-4">View All Gallery</a>
          </div>
        </div>
      </section>
      <section>
        <div class="containerFull">
          <div class="row">
            <div class="col-lg-7">
              <h3 class="heading fontWeight700 fontHeading">Your New Mexico <span class="text_primary">Painting Specialists</span></h3>
              <p class="mt-3">With a commitment to quality and a team of quality specialists, Mark Serafin's Quality Painting has earned the reputation of being among New Mexico's best painting companies. Contact us today!</p>
              <div class="formContact">
                <form method="post" action="email.php">
                  <div class="row">
                    <div class="col-lg-6">
                      <div class="formItem">
                        <div class="form-floating mb-2">
                          <input type="hidden" name="hidden">
                          <input type="text" required="" class="form-control" id="name" name="name" placeholder="name">
                          <label for="name">Full Name</label>
                        </div>
                      </div>
                    </div>  
                    <div class="col-lg-6">
                      <div class="formItem">
                        <div class="form-floating mb-2">
                          <input type="email" required="" class="form-control" id="email" name="email" placeholder="email">
                          <label for="email">Email Address</label>
                        </div>
                      </div>
                    </div>  
                    <div class="col-lg-6">
                      <div class="formItem">
                        <div class="form-floating mb-2">
                          <input type="tel" required="" class="form-control" id="phone" name="phone" placeholder="phone">
                          <label for="phone">Phone Number</label>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-6">
                      <div class="formItem">
                        <div class="form-floating mb-2">
                          <input type="text" required="" class="form-control" id="subject" name="subject" placeholder="subject">
                          <label for="subject">Subject</label>
                        </div>
                      </div>
                    </div>  
                    <div class="col-lg-12">
                      <div class="formItem">
                        <div class="form-floating">
                          <textarea class="form-control textHeight" required="" name="message" placeholder="Leave a comment here" id="floatingTextarea" spellcheck="false"></textarea>
                          <label for="floatingTextarea">Write Message</label>
                        </div>
                      </div>
                    </div>  
                    <div class="formItem">
                        <div class="row align-items-center">
                            <div class="col-4 col-lg-2">
                                <div class="captcha" id="captcha"></div>
                            </div>
                            <div class="col-1 col-lg-1">
                                <div id="refresh_captcha"><i class="bi bi-arrow-clockwise"></i></div>
                            </div>
                            <div class="col-7 col-lg-5">
                                <input type="text" class="capIn" placeholder="Type the text" id="cpatchaTextBox"/>
                            </div>
                            <div class="col-lg-4 col-12">
                              <div class="formSubmit text-lg-end">
                                <button id="cpatchaSubmitBtn" type="submit" name="submit" class="btnTheme me-0">Send Request</button>
                                </div>
                            </div>
                        </div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
            <div class="col-lg-4 offset-lg-1">
               <div class="contactRight">
                  <p class="mt-4 title fontWeight600 text_primary">Address</p>
                  <p class="mt-3 text2 address">Albuquerque, NM</p>
                  <p class="phone text2 mt-2"><a href="tel:(505) 203-2525">(505) 203-2525</a></p>
                  <p class="email text2 mt-2"><a href="mailto:info@markserafin.com"> info@markserafin.com</a></p>
                  <div class="socialLinked">
                     <p class="title mt-4 fontWeight600 text_primary">Connect with us</p>
                     <ul class="mt-3">
                        <li><a class="facebook" href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a class="instagram" href="#"><i class="fab fa-instagram"></i></a></li>
                        <li><a class="linkedin" href="#"><i class="fab fa-linkedin-in"></i></a></li>
                     </ul>
                  </div>
                  <div class="imgRight  shadow p-3">
                    <img src="images/right-add-img.jpg"/>
                  </div>
               </div>
            </div>
          </div>
        </div>
      </section>
      <?php include'include/footer.php';?>
    </div>
    <?php include'include/footer-links.php';?>
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.umd.js"></script>
    <script type="text/javascript">
        Fancybox.bind("[data-fancybox]", {
      });
      var video = $("video")[0];
      function togglePlayPause() {
        if (video.paused) {
          video.play();
          $('.videoBtn i').removeClass('fa-play').addClass('fa-pause');
        } else {
          video.pause();
          $('.videoBtn i').removeClass('fa-pause').addClass('fa-play');
        }
      }
      $(".videoBtn").click(togglePlayPause);
    </script>
  </body>
</html>