<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Epoxy | Albuquerque | Mark Serafin Paint and Epoxy</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
   </head>
   <body>
    <div class="wrapper">
      <?php include'include/header.php'?>
      <div class="shortBanner">
        <div class="containerFull">
          <h1 class="large_heading fontHeading fontWeight700 text-white">Services</h1>
        </div>
      </div>
      <section>
        <div class="containerFull">
          <div class="row">
            <div class="col-lg-6">
              <div class="leftServices">
                <img src="images/interior.jpg"/>
              </div>
            </div>
            <div class="col-lg-6 mt-lg-0 mt-3">
              <div class="rightServices">
                <h2 class="heading fontHeading fontWeight700">Interior Paint</h2>
                <p class="fontWeight700 mt-3">When it comes to new construction, we start by priming the wall/ceiling. Then, we apply two coats of paint.</p>
                <p class="mt-3">When it comes down to oure interior re-paint on existing home, we prep all necessary areas such as hair line cracks, hole repairs, and some dry wall patches. Application of texture will then be applied to match existing area. We remove all outlet covers, clean, and install back when painting is completed. We dropcloth all flooring, and plastic over any furniture, countertops, to insure that there isn’t a single drop of paint anywhere.</p>
                <p id="customPaint" class="mt-0"></p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="bgGrey">
        <div class="containerFull">
          <h2 class="heading text-center text_secondary fontHeading fontWeight700">Custom Paint</h2>
          <div class="row mt-lg-5 mt-4">
            <div class="col-lg-6 px-lg-0 order-lg-1 order-2 mt-3 mt-lg-0">
              <div class="rightServices ps-0 pe-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Cabinets</h3>
                <p class="mt-3">We start by removing existing hardware and label. Cover all countertops. We prep by using and wiping down cabinets with a de-glosser liquid. This removes all the nasty dirt and grease buildup. We hand paint the mounted part of the cabinets. We set up a spray station outside to spray the doors both font and back. After everything is dry, we then install everything back into place.</p>
                <p class="mt-2">If you don’t want to buy cabinets, you can always change your kitchen by changing the color of the cabinets. </p>
              </div>
            </div>
             <div class="col-lg-6 px-lg-0 order-lg-2 order-1">
              <div class="leftServices">
                <img src="images/cabinet-paint.jpg"/>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0">
              <div class="leftServices">
                <img src="images/shimmer-stone.jpg"/>
              </div>
            </div>
            <div class="col-lg-6 px-lg-0">
              <div class="rightServices ps-0 ps-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Shimmer-Stone</h3>
                <p class="mt-3">This is a Metallic plaster for a Shimmering Wall Finish. It is water resistant. It comes in white, and with our tints we can tint the product to any color. Preferably applied on a smooth wall. If the wall has the orange peel texture, we then mud and smooth out the wall. We then paint a flat basecoat and then apply and varnish the plaster with a rounded Chinese trowl, which doesn’t leave any sharp edges on the finish. After some intense varnishing, the results are similar to a marble finish. It is beautiful when the light catches it at its different angles, creating different depths all day and night. </p>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0 order-lg-1 order-2 mt-3 mt-lg-0">
              <div class="rightServices pe-0 pe-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Stripes and Patterns – Stencil and Logos</h3>
                <p class="mt-3">If you are looking to do something really unique, we can help with your stencil, logos, pattern projects. To get the right look that your looking for, starts with the space that we are working with. Some of area tools of the trade: laser level, measuring tape, yard sticks, paintable chalking, and a lot of patience. It all starts with measurements. To achieve crisp lines from pulling tape is a skill all its own. We have a system in which we can time for the  paint to be dry, which allows us to tape over the paint we just painted.  Having fans blowing helps speed up the process and provides the jobsite to be cleaner. </p>
                <p id="faux" class="mt-0"></p>
              </div>
            </div>
             <div class="col-lg-6 px-lg-0 order-lg-2 order-1">
              <div class="leftServices">
                <img src="images/stripes-and-pattern.jpg"/>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0">
              <div class="leftServices">
                <img src="images/faux-and-patina.jpg"/>
              </div>
            </div>
            <div class="col-lg-6 px-lg-0">
              <div class="rightServices ps-0 ps-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Faux and Patina</h3>
                <p class="mt-3">When creating a faux effect, some of the materials used are… basically whatever we can get our hands on. Our most popular effect is used by a badger brush. Other effects are done by plastic and rags. All different brushes and glazes, floetrol are used here.</p>
                <p class="mt-2">We can pizzaz up any space with a luxurious old world style faux finish, which will completely change the vibe to any room.</p>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0 order-lg-1 order-2 mt-3 mt-lg-0">
              <div class="rightServices pe-0 pe-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Wood Stain</h3>
                <p class="mt-3">We provide installation of oil base, solid stain, semi-transparent, clear coat, or a wood-grain faux effect. </p>
              </div>
            </div>
             <div class="col-lg-6 px-lg-0 order-lg-2 order-1">
              <div class="leftServices">
                <img src="images/wood-stain.jpg"/>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="containerFull">
          <div class="row">
            <div class="col-lg-6 order-lg-1 order-2 mt-3 mt-lg-0">
              <div class="rightServices ps-lg-0 pe-lg-4">
                <h2 class="heading fontHeading fontWeight700">Exterior Paint</h2>
                <p class="mt-3">When it comes to our exterior painting projects, we start with a clean surface and prep by either powerwashing, using a blower, or  broom.  We would use of rags with mineral spirts to clean the steel on any of our painting steel projects. We use various types of paint, such as elastomeric, enemal, flat, oil, or whatever the job calls for. When using we always cross-spray and back-roll to ensure 100% complete coverage.</p>
                <p class="mt-2" id="epoxy">Yes, you can paint stucco and save thousands by protecting it with paint. The products we use are made for the New Mexico weather conditions.  </p>
              </div>
            </div>
             <div class="col-lg-6 order-lg-2 order-1">
              <div class="leftServices">
                <img src="images/exterior.jpg"/>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="bgGrey">
        <div class="containerFull">
          <h2 class="heading text-center text_secondary fontHeading fontWeight700">Epoxy Flooring and Decorative Concrete</h2>
          <p class="text-center mt-3">When installing our custom epoxy floors, we start the prep by using a diamond grinder machine, which scuffs up the top layer of the concrete. This opens the pores and cleans the surface of the concrete so the epoxy can bond, which gives us a clean surface to use. We then use a two part epoxy patch system to fill in any cracks or holes. </p>
          <div class="row mt-lg-5 mt-4">
            <div class="col-lg-6 px-lg-0 order-lg-1 order-2 mt-3 mt-lg-0">
              <div class="rightServices ps-lg-0 pe-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Metallic Epoxy</h3>
                <p class="mt-3">We also offer Metallic Epoxy. After the initional prep is completed,we install a solid basecoat of epoxy. We install the design and color. By achieving this look, we add colored pigments into the mix. We pour the colored epoxy onto the basecoat, and the design begins. We walk on top with cleats, and spread around and create different patterns, then wait 24hrs. and come back to the jobsite to install the polyaspartic clear coat sealer, to protect for years to come. The customer is now left with a piece of art and a true masterpiece. I love to see my customers’ faces at the unveiling, they are truly blown away and as a artists, means the world to me. </p>
                <p class="mt-2">If you don’t want to buy cabinets, you can always change your kitchen by changing the color of the cabinets. </p>
              </div>
            </div>
             <div class="col-lg-6 px-lg-0 order-lg-2 order-1">
              <div class="leftServices">
                <img src="images/metalic-epoxy.jpg"/>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0">
              <div class="leftServices">
                <img src="images/epoxy-flake.jpg"/>
              </div>
            </div>
            <div class="col-lg-6 pe-lg-5 mt-lg-0 mt-3">
              <div class="rightServices">
                <h2 class="heading fontHeading fontWeight700">Epoxy Flake</h2>
                <p class="mt-3">We offer a high solids epoxy flake system, which is primarilty seen/used in garages. However, this is a popular technique we specialize in and we have don’t it in houses and outdoor patios. After applied, it is sealed with a polyaspartic clear coat sealer to protect it.</p>
                <p id="acidStain" class="mt-0"></p>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0 order-lg-1 order-2 mt-3 mt-lg-0">
              <div class="rightServices ps-lg-0 pe-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Acid Stain</h3>
                <p class="mt-3">It all depends on the condition of the concrete. We start by powerwashing or scrubbing with murtic acid etch. Then we either install a direct acid stain to the concrete, which is blended with various colors. Or we install a concrete overlay, which we can stain or apply designs and patterns using precise tapelines. Last, we install an acrylic clear coat sealer for extra protection. </p>
              </div>
            </div>
             <div class="col-lg-6 px-lg-0 order-lg-2 order-1">
              <div class="leftServices">
                <img src="images/acid-stain.jpg"/>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0">
              <div class="leftServices">
                <img src="images/faux.jpg"/>
              </div>
            </div>
            <div class="col-lg-6 pe-lg-5 mt-lg-0 mt-3">
              <div class="rightServices">
                <h2 class="heading fontHeading fontWeight700">Faux and Patina</h2>
                <p class="mt-3">When creating a faux effect, some of the materials used are… basically whatever we can get our hands on. Our most popular effect is used by a badger brush. Other effects are done by plastic. A cool look is created by rags. All different brushes and glazes, floetrol are used here.</p>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-6 px-lg-0 order-lg-1 order-2 mt-3 mt-lg-0">
              <div class="rightServices ps-lg-0 pe-lg-5">
                <h3 class="sub_heading fontHeading fontWeight600">Wood Stain</h3>
                <p class="mt-3">Wood requires maintenance to protect is and we provide installation of oil base, solid stain, semi-transparent, clear coat, or a wood-grain faux effect. </p>
              </div>
            </div>
             <div class="col-lg-6 px-lg-0 order-lg-2 order-1">
              <div class="leftServices">
                <img src="images/wood-stain2.jpg"/>
              </div>
            </div>
          </div>
        </div>
      </section>
      <?php include'include/footer.php';?>
    </div>
    <?php include'include/footer-links.php';?>
  </body>
</html>