<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Epoxy | Albuquerque | Mark Serafin Paint and Epoxy</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
   </head>
   <body onload="createCaptcha();">
    <div class="wrapper">
      <?php include'include/header.php'?>
      <div class="shortBanner">
        <div class="containerFull">
          <h1 class="large_heading fontHeading fontWeight700 text-white">About</h1>
        </div>
      </div>
      <section>
        <div class="containerFull">
          <div class="aboutInline">
            <div class="leftAbout">
              <h4 class="text fontHeading fontWeight500">About Us</h4>
              <h3 class="heading mt-3 fontWeight700 fontHeading">Mark Serafin <br/><span class="text_primary">Painting and Flooring</span> Specialists</h3>
              <p class="mt-4">My name is Mark Serafin and I am a 2nd generation painter and a true Master of my trade. I have been coloring the state of New Mexico for 20+ years. I have painted and have references from Albuquerque, Los Lunas, Belen, Santa Fe, Ruidoso, Placitas, Rio Rancho, Socorro, and Bernalillo.</p>
              <p class="mt-3">Painting is my passion! Because of this, I take pride in every single project. If you need a painter, I am The Painter! Allow me to transform your house into a home OR add some flavor to your business. Each project is its own transformation!</p>
              <p>Contact me today for all your painting needs. I'm here to serve you and make your painting project a stress-free and satisfying experience.</p>
            </div>
            <div class="rightAbout">
              <img src="images/about-right.jpg" class="w-100">
            </div>
          </div>
        </div>
      </section>
      <?php include'include/footer.php';?>
    </div>
    <?php include'include/footer-links.php';?>
  </body>
</html>