<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Epoxy | Albuquerque | Mark Serafin Paint and Epoxy</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
   </head>
   <body onload="createCaptcha();">
    <div class="wrapper">
      <?php include'include/header.php'?>
      <div class="shortBanner">
        <div class="containerFull">
          <h1 class="large_heading fontHeading fontWeight700 text-white">Contact</h1>
        </div>
      </div>
      <section>
        <div class="containerFull">
         <div class="row">
            <div class="col-lg-7">
               <div class="leftContactInner">
                  <h2 class="sub_heading fontWeight700 fontHeading">Drop us a line</h2>
                  <p class="mt-2">We're here to help and answer any question you might have. We look forward to hearning from you</p>
                  <form class="mt-lg-4 mt-3" onsubmit="validateCaptcha()" id="enquiryForm" method="post" action="email.php">
                     <div class="row">
                        <div class="col-lg-6">
                           <div class="formItem">
                              <div class="form-floating">
                                 <input type="hidden" name="fax">
                                  <input type="text" required="" class="form-control" id="name" name="name" placeholder="name">
                                  <label for="f_name">Full Name</label>
                             </div>
                           </div>
                        </div>
                        <div class="col-lg-6">
                           <div class="formItem">
                              <div class="form-floating">
                                  <input type="tel" required="" class="form-control" id="mobile" name="phone" placeholder="mobile">
                                  <label for="mobile">Mobile Number</label>
                              </div>
                           </div>
                        </div>
                        <div class="col-lg-12">
                           <div class="formItem">
                              <div class="form-floating">
                                  <input type="email" required="" class="form-control" id="email" name="email" placeholder="name">
                                  <label for="email">Email Address</label>
                              </div>
                           </div>
                        </div>
                        <div class="col-lg-12">
                           <div class="formItem">
                              <div class="form-floating">
                                 <textarea name="message" class="form-control textHeight" placeholder="Leave a comment here" id="floatingTextarea"></textarea>
                                   <label for="floatingTextarea">Message</label>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="formItem">
                        <div class="row align-items-center">
                            <div class="col-4">
                                <div class="captcha" id="captcha"></div>
                            </div>
                            <div class="col-1">
                                <div id="refresh_captcha"><i class="bi bi-arrow-clockwise"></i></div>
                            </div>
                            <div class="col-7">
                                <input type="text" class="capIn" placeholder="Type the text" id="cpatchaTextBox"/>
                            </div>
                        </div>
                    </div>
                     <div class="buttonFooter mt-3">
                        <div class="row align-items-center">
                           <div class="col-lg-8">
                              <p class="textLight small">Please fill up the form, we'll get back to you shortly.</p>
                           </div>
                           <div class="col-lg-4 mt-lg-0 mt-2 text-lg-end">
                              <button id="cpatchaSubmitBtn" type="submit" name="submit" class="btnTheme me-0">Send Request</button>
                           </div>
                        </div>
                     </div>
                  </form>
               </div>
            </div>
            <div class="col-lg-4 offset-lg-1">
               <div class="contactRight">
                  <p class="mt-4 title fontWeight600 text_primary">Address</p>
                  <p class="mt-3 text2 address">Albuquerque, NM</p>
                  <p class="phone text2 mt-2"><a href="tel:(505) 203-2525">(505) 203-2525</a></p>
                  <p class="email text2 mt-2"><a href="mailto:info@markserafin.com"> info@markserafin.com</a></p>
                  <div class="socialLinked">
                     <p class="title mt-4 fontWeight600 text_primary">Connect with us</p>
                     <ul class="mt-3">
                        <li><a class="facebook" href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a class="instagram" href="#"><i class="fab fa-instagram"></i></a></li>
                        <li><a class="linkedin" href="#"><i class="fab fa-linkedin-in"></i></a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         </div>
      </section>
      <?php include'include/footer.php';?>
    </div>
    <?php include'include/footer-links.php';?>
  </body>
</html>