<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Epoxy | Albuquerque | Mark Serafin Paint and Epoxy</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
   </head>
   <body onload="createCaptcha();">
    <div class="wrapper">
      <?php include'include/header.php'?>
      <div class="shortBanner">
        <div class="containerFull">
          <h1 class="large_heading fontHeading fontWeight700 text-white">Our Work</h1>
        </div>
      </div>
      <section>
        <div class="containerFull">
          <div class="leftWork">
            <h2 class="heading text-center fontHeading fontWeight600">Notable places we have painted</h2>
            <div class="table-responsive">
              <table class="table customStyle mt-lg-5 table-bordered mt-3 table-striped">
                  <tr>
                    <td>Manheim New Mexico</td>
                    <td>Mariscos Altamar</td>
                    <td>Gallogos Family Dentistery</td>
                    <td>MZA Associates</td>
                    <td>Rancho Caballero</td>
                  </tr>
                  <tr>
                    <td>Albuquerque Trolley</td>
                    <td>Boxing Bear – Tramway</td>
                    <td>Harmonix Technologies Inc,</td>
                    <td>UNM South Championship Golf Course</td>
                    <td>Spectrum server room- Durango, Co</td>
                  </tr>
                  <tr>
                    <td>Comcast server room- Albuquerque</td>
                    <td>Comfort Inn- Albuquerque Airport</td>
                    <td>Nexius – Albuquerque</td>
                    <td>Nexius – Denver</td>
                    <td>528 Salon</td>
                  </tr>
                  <tr>
                    <td>Seasons – Old Town</td>
                    <td>Zorbas fine Greek cuisine</td>
                    <td>Scottsdale Village</td>
                    <td>Bear Canyon</td>
                    <td>Village of Los Lunas – Parks</td>
                  </tr>
                  <tr>
                    <td>San Jose Parish</td>
                    <td>PurLife</td>
                    <td>Digital Arts and Tech Academy</td>
                    <td>Pascetti Steel and Design</td>
                    <td>Old Town Tire</td>
                  </tr>
                  <tr>
                    <td>Dunn Edwards showroom</td>
                    <td>3ed st and Menual</td>
                    <td>Sandia Toyota</td>
                    <td>Albuquerque the Magazine</td>
                    <td>La Fonda- Santa Fe</td>
                  </tr>
                  <tr>
                    <td>Gardunos- Winrock</td>
                    <td>Serafins Chili Hut</td>
                    <td>Golden Shears</td>
                    <td>Primer Barber Shop</td>
                    <td>Systems MD</td>
                  </tr>
                  <tr>
                    <td>Pericos on Coors</td>
                    <td>Southwest Suites</td>
                    <td>Glaz- Tech</td>
                    <td>Commanche Business Center</td>
                    <td>Robert Gorman- Law Offices</td>
                  </tr>
                  <tr>
                    <td>Bellamah Community Center</td>
                    <td>Nexus Brewery</td>
                    <td>Farm and Table</td>
                    <td>Silva Lanes</td>
                    <td>Badlands Beef Jerkey</td>
                  </tr>
                  <tr>
                    <td>Library bar and grill</td>
                    <td>Modulas</td>
                    <td>Double Eagle Airport</td>
                    <td>Barbars Knock</td>
                    <td>Belen Senior Center</td>
                  </tr>
                  <tr>
                    <td>Tinta Cantina</td>
                    <td colspan="2">All State Roofing</td>
                    <td colspan="2">Masters Touch Church</td>
                  </tr>
              </table>
            </div>
          </div>
        </div>
        </div>
      </section>
      <?php include'include/footer.php';?>
    </div>
    <?php include'include/footer-links.php';?>
  </body>
</html>